import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/dmModbusDrive',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmModbusDrive/',
    method: 'delete',
    data: ids
  })
}

export function get(param) {
  return request({
    url: 'api/dmModbusDrive?' + param,
    method: 'GET'
  })
}

export function edit(data) {
  return request({
    url: 'api/dmModbusDrive',
    method: 'put',
    data
  })
}

export default { add, edit, del, get }
